<?php
$host = "localhost";


$db_name = "authenticator_app";
$username = "root";
$password = "";


/*
$usere= "smashlux";  // Change this for live servers
$pass = "ai2yp3ncAkeh";
$dbname = "smashlux_authenticator_app";
*/

$conn = new PDO("mysql:host=$host;dbname=$db_name", $username, $password);
$conn->setAttribute(PDO::ATTR_ERRMODE, PDO::ERRMODE_EXCEPTION);

// Check if JWT_SECRET_KEY is already defined before defining it
if (!defined("JWT_SECRET_KEY")) {
    define("JWT_SECRET_KEY", "your_secret_key_here"); // Change this to a secure key
}
?>



?>
